Skip to content

Recursively retrieve batches dependent on a set of batches

Request

Returns a list of child batches dependent on the batches specified

Security
knox-authorizer
Path
tenantIdstringrequired

The tenant

Query
idsstringrequired

The batch IDs

curl -i -X GET \
  'https://docs.api.rhythmsoftware.com/_mock/apis/collect/collect-v1/batches/{tenantId}/dependents?ids=string' \
  -H 'Authorization: Bearer <YOUR_JWT_HERE>'

Responses

The records were retrieved successfully

Headers
Access-Control-Allow-Headersstring
Access-Control-Allow-Methodsstring
Access-Control-Allow-Originstring
Bodyapplication/json
childrenArray of strings, non-empty(Children)required
Response
{ "children": [ "string" ] }